ypcat(1)

NAZWA
ypcat - wypisuje zawartości mapy NIS

SKŁADNIA
ypcat [ -kt ] [ -d domena ] nazwamapy
ypcat -x

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

ypcat drukuje zawartości mapy NIS określonych przez nazwęmapy, które mogą być nazwą mapy lub pseudonimem mapy.

OPCJE

-d domena
    Określa nazwę domeny inną niż wartość domyślna, zwróconą przez domainname(1).

-k  Wyświetla mapę kluczy. Ta opcja jest przydatna z mapami w których wartości są puste albo klucz nie jest częścią wartości.

-t  Ta opcja hamuje tłumaczenie pseudonimu mapy.

-x  Wyświetla tabelę tłumaczeń pseudonimów map.

PLIKI

/var/yp/nicknames
    tabela tłumaczeń pseudonimów map.

ZOBACZ TAKŻE
domainname(8), nicknames(5), ypbind(8), ypmatch(1), yppoll(8), ypserv(8), yset(8), ypwhich(1)

AUTOR
ypcat jest częścią pakietu yp-tools, który został napisany przez Thorstena Kukuka <kukuk@vt.uni-paderborn.de>.

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 ypcat

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.